### Property

# Adw CarouselIndicatorDots:carousel

since: 1

#### Declaration

    property carousel: Adw.Carousel [ read, write ]

#### Description [src]

The displayed carousel.

Type: | `AdwCarousel`
Available since: | 1

Getter method | `adw_carousel_indicator_dots_get_carousel()`
Setter method | `adw_carousel_indicator_dots_set_carousel()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no